(function () {
    'use strict';

    angular
        .module('app')
            .directive('painelfinalalertdirective', PainelFinalAlertDirective);

    function PainelFinalAlertDirective() {
        return {
            restrict: 'AE',
            templateUrl: urlGlobal + 'ViewsAngular/Terminais/PainelFinal/PainelFinalAlertDirective.html'
        };
    }
})();
